commit 6157f1ba3a9cd1347458c16d90d152d9e4ca4aa9
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 15 09:59:41 2024 +0100

    Updates for release

commit d01f53986140021ea364bf5558c97a0bcb7dda0e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 00:45:08 2024 +0100

    I18n: Update translation he (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 39cf97351c390ce8f363de0f9914799bb3c7ccfb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 4 00:45:09 2024 +0100

    I18n: Update translation pl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9926a5b966f3d0302dfc58c33b7b80b1a904cf58
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 3 12:45:09 2024 +0100

    I18n: Update translation fi (99%).
    
    147 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6bb2ec38c38d7239be01b8adc9ed81ee3f2a380
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 12:45:09 2024 +0100

    I18n: Update translation pl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8158a25328830dd9ce0481fcd04e90b394f3311c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 11:26:39 2024 +0100

    Back to development

commit a2aeeb0c80ce59b0b91367c37e9a550b489c8735
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Dec 1 11:25:03 2024 +0100

    Updates for release

commit 1fa9ccff25d97f2c4eb6cf62bdf0cab4a9c3056c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 28 00:45:07 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3ab600292201b06689fce80dfa6234e7cd17214c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 22 00:45:07 2024 +0100

    I18n: Update translation be (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cce2b58dd2cc1cf9c5c4b22b7fd5bca5a495f9ba
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:00:47 2024 +0100

    I18n: Update po/LINGUAS list

commit 36165e1dd30370219d5c97cb6531723d87b23d64
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:00:46 2024 +0100

    I18n: Add new translation uz (43%).
    
    65 translated messages, 83 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2904f7a1f1261364b5b70dfb77363fa97c45396b
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 18 00:45:09 2024 +0100

    I18n: Update translation vi (64%).
    
    96 translated messages, 52 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b93d491259c86351263184e7ec62fed5c9856ea7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 17 12:45:07 2024 +0100

    I18n: Update translation es (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e4f00c1d22ad312342306da494f7fc22e9da73f9
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 12:45:09 2024 +0100

    I18n: Update translation gl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ea69a1fadb99140632f6cfedbcce4e25ad6bf93
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 00:45:09 2024 +0100

    I18n: Update translation tr (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29f4ef0b0b069d6f6e63eb90ce97ded85b8d0b63
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 14 00:45:11 2024 +0100

    I18n: Update translation en_GB (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9514c9b49a3b4906f38375dc2d7796f53c8c7fa
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 12 00:45:13 2024 +0100

    I18n: Update translation oc (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ea47122aa9d5586db80bd80bff6c0907d5d122e
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Mon Nov 11 12:49:29 2024 -0500

    exo-die: Fix string leak in exo_die_g_key_file_set_locale_value

commit 12d592802fb253a09d7b942e915c0a704d63abad
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 9 00:45:08 2024 +0100

    I18n: Update translation pt (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e266e7d30933be9139eaab6c54443393b75b5322
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 6 00:45:10 2024 +0100

    I18n: Update translation pl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03a527fef346c231b8f656e6c41d91ea2b051dcd
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:45:08 2024 +0100

    I18n: Update translation sr (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8892cbbf73a4b1123631fac89fb54750695040b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 12:45:08 2024 +0100

    I18n: Update translation kk (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77672101edf288440ebe660c79d6250701bff61a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:45:08 2024 +0100

    I18n: Update translation lt (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b64d6c5007a5a67f125fcc7102a4eca282f5ace1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:45:07 2024 +0100

    I18n: Update translation ja (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 629e50ca0e340c4caee7417fb09215a3ca97f58e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 3 00:45:07 2024 +0100

    I18n: Update translation cs (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a39ee74fb4ad904803b63229bcf496305333465
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:45:08 2024 +0100

    I18n: Update translation sv (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 44cfeeeb3e44c5730ca4343eaa8e2b5fe64863bd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 12:45:08 2024 +0100

    I18n: Update translation fr (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3677df29ee05098a9c222db93eb6cd9a05f7ae39
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 2 00:45:09 2024 +0100

    I18n: Update translation gl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 940760001774827b5603dda5e874beebe3e4a880
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 12:45:08 2024 +0100

    I18n: Update translation de (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7eec03751fa6578ba12b162aeff0533641bbfa61
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 08:31:17 2024 +0100

    Back to development

commit 0bdf4818d74c6f85e6b405b7dd42f2d2e83ff4f4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Nov 1 08:28:49 2024 +0100

    Updates for release

commit e6a304d04387f92613299fb7ef66d1e4d59039de
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 00:45:07 2024 +0100

    I18n: Update translation uk (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9b2f7631dabd80bd18c811a4b2f3e618fdf9cdf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 00:45:07 2024 +0100

    I18n: Update translation nb (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd4bf095381759a31977fdc1a4127e6735b594d4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 00:45:07 2024 +0100

    I18n: Update translation it (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d2aaa20523d559e7f95fde5966ba82598e43a6d0
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 1 00:45:06 2024 +0100

    I18n: Update translation et (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bfc9e9ce877decec475118a4ec270301a2a39cc8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:36 2024 +0100

    I18n: Update translation zh_TW (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 618bde2df86b3ae75ffe857d9559cb1d257dd168
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:36 2024 +0100

    I18n: Update translation zh_HK (94%).
    
    140 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77a0f922f98bf3c408ee36bcd93e49d7d35bfdce
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:35 2024 +0100

    I18n: Update translation zh_CN (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 596e5570cc9af39a4199edfe9dddc3e8855ba8d7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:35 2024 +0100

    I18n: Update translation vi (64%).
    
    95 translated messages, 53 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6544fa9bf3cbaa955de532f24c94ac27dbb56aa9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:35 2024 +0100

    I18n: Update translation ur_PK (83%).
    
    123 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d361280b665fe757306d24e2d26cc737898ff23d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:35 2024 +0100

    I18n: Update translation ur (83%).
    
    123 translated messages, 25 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f935206fe92337839ff328af955e522366a30853
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:34 2024 +0100

    I18n: Update translation uk (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c62ef8c46295ee362faa5f9ac18a87b235a2b5a5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:34 2024 +0100

    I18n: Update translation ug (97%).
    
    144 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2e28e9d1eba649d0b527acae99249a85a932a5f8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:34 2024 +0100

    I18n: Update translation tr (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4de8711e9a2d1efc01a659ca525d94215517c255
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:34 2024 +0100

    I18n: Update translation th (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c06ff39143bbf2f38bfb4f432157a5603ad78121
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:34 2024 +0100

    I18n: Update translation te (69%).
    
    103 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24e71c1883b23de7fdf8938015b02e0f858f7909
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation sv (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 35d88618c44a8206edde1618f51d81f04d03a1bc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation sr (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit df00154112c0b441cd7353103cc914af6cea11da
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation sq (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ecd1b33e4e135baeae72dcb08b8213896bf027aa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation sl (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59825cbaf285151e42daea219651e1241853bed7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation sk (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf78da62fe162ce5406ae0b7cc0ea896aaca5057
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation ru (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2dd01cc2062db02d1e2ba5209a2394c6d5974621
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation ro (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae6bf40a1e2311089b9a336fcc578a1db53cb701
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:33 2024 +0100

    I18n: Update translation pt_BR (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d202142b93a985b0726b56a40efc48a9d0f39b25
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation pt (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 605e7afaf0fc7f7b1c41b911c12151979e520274
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation pl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e0cd95a6e61b824022367613c29171f552a36ad8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation pa (91%).
    
    135 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 58b8edd1ca9530fcdfb739bc769d7541cde115da
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation oc (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2dae301dfab07709503f203419e113939bb2515b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation nn (96%).
    
    143 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9cd2db447beb0b533c34eaa1a992993828c7016
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation nl (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 32f749c628e8cde7ce02a3826d250f727d3e0c8e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation nb (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 38873f333ff26dcbea4711b67eb20f9c2a3180dc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation ms (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 917844835f6695c4aecc8b80a7ed3f00fa006440
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation lv (94%).
    
    140 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f5ed9139ac41339a89fe647a16024296ec03184
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:32 2024 +0100

    I18n: Update translation lt (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8468607a69038bd5a367408391266a259f277e62
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation ko (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 215fe3b2bfd4321702e122faa2c35f8f1bdcc97c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation kn (95%).
    
    141 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c833c826f1f7a5a81138de7dd7fd3b62514cfee9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation kk (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03bbb0da277d57e46486c20692c83530da6401e3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation kab (72%).
    
    107 translated messages, 41 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d78b3c6d6ce82ff700352d8337214fc022376105
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation ka (62%).
    
    92 translated messages, 56 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit acb4cede1022e7640ce8e2768afad2826502170d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation ja (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 047082a03b82772b82f9f7e354a4c81d60bc5283
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation it (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c471df898fc65735857ab87912a8c0c0807ba9b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation is (94%).
    
    140 translated messages, 8 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aacf29d414a9f41f9107cb3d14cb803e104f6dd9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation ie (82%).
    
    122 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e326cae2aa7cc46395fc70a2a9e0013d7374d912
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:31 2024 +0100

    I18n: Update translation id (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2bcb2d295fbb2bc76bc513f7bbb4641de93718b7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation hye (97%).
    
    144 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d721c2f4fa2bf038bee980f126f6563ba7fe8b17
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation hy_AM (97%).
    
    144 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit adfea9a052d8bf40e02f944eebe900d384f5328f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation hy (97%).
    
    144 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d62280f13548e803aaebb8c2b989314e02d59970
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation hu (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cc8ad1b277ec3ce7919932bdc0c81eaa455e1162
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation hr (97%).
    
    144 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4333bd02ffd1da71c797a781cc0671867ce7ecce
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation he (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e203f0ea526aacd82f4fcf1609b526978dfc21b9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation gl (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbf24d8831467775222690e9a7ba84aa2c5fb959
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation fr (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f3ced3c7fea5a9676ca54171a4fddf91dbf3af4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation fi (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e5b559b33fe26ed2c6da8392e446ddbffe93291
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:30 2024 +0100

    I18n: Update translation fa_IR (81%).
    
    121 translated messages, 27 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c6cb1077e4ffc96b3d61e5a3280547d6f6025397
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:29 2024 +0100

    I18n: Update translation eu (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a8acc9cc3847687d8f918c51e7f175e5d967814c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:29 2024 +0100

    I18n: Update translation et (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 249c7e68b2a107ded861980be1bde1ea38c0afd6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:29 2024 +0100

    I18n: Update translation es (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a44075e1a0b9882c0e4a89310b78e1fcad4c9797
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:29 2024 +0100

    I18n: Update translation en_GB (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c2381467b4eddddd45fc1be64878e846a0a34aa7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:29 2024 +0100

    I18n: Update translation en_AU (97%).
    
    144 translated messages, 4 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d52ae2c332a65795d127d809502b758f52d800f4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:29 2024 +0100

    I18n: Update translation el (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0f3b8b4536adb9e4bc1c10791ffa3b586d1c66a4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:29 2024 +0100

    I18n: Update translation de (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5449db2a585ea5c2d5457c63e851672b362b73b2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:29 2024 +0100

    I18n: Update translation da (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d61d47c2236fc6f0cbaa3c807a30eb1d927d6cbc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:28 2024 +0100

    I18n: Update translation cy (53%).
    
    79 translated messages, 69 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2abee409838dfe1bf80f08423fa5e6d05488860f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:28 2024 +0100

    I18n: Update translation cs (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 21b33633ea55925c946f6632b5e47e7cba9a576d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:28 2024 +0100

    I18n: Update translation ca (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 205237d9c958dac93487b437a077797658caf194
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:28 2024 +0100

    I18n: Update translation bn (93%).
    
    138 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 48f5f21df79c3cfba2e8651ac06c83683ee5007f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:28 2024 +0100

    I18n: Update translation bg (100%).
    
    148 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a9d152697e132ae289312bde52bec881af7ddba
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:28 2024 +0100

    I18n: Update translation be (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 137335e5d4d57fad1d2cd25785342bc2083b2179
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:28 2024 +0100

    I18n: Update translation az_AZ (97%).
    
    145 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c17a4943ca900844177e17a416343e709626f7a5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:28 2024 +0100

    I18n: Update translation az (97%).
    
    145 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cce7d6cb97702a931329744140b3075a60ea250b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:28 2024 +0100

    I18n: Update translation ast (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf9e7019d17f497592e30fe211344bd85d4123ef
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:27 2024 +0100

    I18n: Update translation ar (98%).
    
    146 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0db7ca052febfb685957882d498ac9c4307fefce
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 31 12:45:27 2024 +0100

    I18n: Update translation am (77%).
    
    114 translated messages, 34 untranslated messages.
    
[--snip--]
